Subject: Summary of ONIOM calculation

From: "Daniele Bellocchi" <bellocks$at$iris.chimfarm.unipg.it>
Date: Tue, 29 Jul 2003 17:50:45 +0200

Dear Everyone,
I would like to thank who get me the following usefull answer to my
question.
 
Original Query:
**************
 
Dear All,
i performed a two layers ONIOM calculation (AM1:amber) on a complex
enzyme-substrate. The problem that i have is that AMBER requires all the
parameters for the ligand, even though the ligand belongs to the QM
shell.
Is there any ways to circonvent this problem?
Thanks in advance.
 
**************

Replies:
---------------------------------------------------
Dear Daniele,
I have never used AMBER, so maybe what I am going to say is nonsense,
but when running QM/MM simulations with CHARMM you also have to provide
parameters for the QM part, but as the program does not use them, you
can provide any stupid set of numbers as long as they are with the
correct format (they are used to create the topology file, but then they
are replaced). Maybe you can try this to see if it works. Regards,

Olalla Nieto Faza
Dpto. Quimica Organica
Universidade de Vigo
Lagoas-Marcosende 36200 Vigo (Spain)
e-mail: faza$at$uvigo.es
 
------------------------------------------------------------------------
-------------------------
Mr. Bellocchi,
 
   This is a common mis-understanding with the ONIOM method. All atoms
are computed at the low level, once with the real system and once with
just the model system which are the atoms you have in the QM region.
Then a calculation is done with the QM method on the model system and
the energy is computed,
 
  E(oniom) = E (1) + E (2) - E (2)
              lo      hi      lo
 
where 1 is the full set of atoms and 2 are the atoms in the model
system.  hi and lo refer to the levels of theory.
 
   So, you do need to have AMBER parameters for the ligand.  In some
cases the contributions will cancel but not always and so Gaussian
computes them.
 
   Which version of Gaussian are you using?  Gaussian 03 allows you to
supply additional parameters which can fix most of these cases.
 
Douglas J. Fox
  Technical Support
  Gaussian, Inc.
  help$at$gaussian.com
 
-----------------------------------------------------------------
Hello Daniele,
 
As far as I am aware, the reason why potentials for
the entire system would be required is because of the
way ONIOM uses to calculate the energies (of the QM
part of your system).
 
Briefly
 
E (whole) =   E (AM1,QM part) + E (AMBER, whole) 
                  - E (AMBER, QM part)
 
A better explanation can be found in:
I. Roggero, B. Civalleri, P. Ugliengo, Chem. Phys.
Letts. 341 (2001) 625-632
 
Plus also the original Morokuma papers about ONIOM.
 
Hope this helps to some extent.
Good luck
Best Regards
Naseem
 
Naseem A. Ramsahye
Postdoctoral Researcher
Royal Institution of Great Britain
21 Albemarle Street, London, W1S 4BS, UK
Website: www.ri.ac.uk/DFRL/N.Ramsahye 

------------------------------------------------------------------------
-

Best Regards
 
Daniele Bellocchi, PhD Student
Molecular Modeling Section
Istituto di Chimica e Tecnologia del Farmaco
University of Perugia
Italy